.old-style a
{
	color:#8a0202;
	text-decoration:none;
}

#twicon
{
	width:37px;
	height:39px;
	background:url('../design/twicon.png');
	position:absolute;
	left:-26px;
	top:8px;
}

.old-style #information_menu, .old-style #customer_cart_menu
{
    position: absolute;
    top:12px;
}

.old-style #information_menu
{
    left:359px;
    width:253px;
    height:70px;
}

.old-style #hm_search
{
    background: url('../design/header/search_field.png');
    width:253px;
    height:29px;
    position: relative;
}

.old-style #hm_search .input_query
{
    background: transparent;
    border:0;
    width:183px;
    vertical-align: middle;
    padding:6px 0 3px 7px;
    font:13px Arial;
}

.old-style #hm_search button
{
    position: absolute;
    right:0;
    border: 0;
    width:56px;
    height:29px;
    background: transparent;
}

.old-style #h_header .hm_menu_wrapper
{
    height:36px;
    text-align: center;
}

.old-style #h_header a.headermenu
{
    display:inline-block;
    font:bold 14px "Lucida Grande", Arial, Helvetica;
    letter-spacing:-1px;
    color:#222;
    text-decoration:none;
    vertical-align: middle;
    line-height: 27px;
    margin:0 10px 0 10px;
}

.old-style #h_header .icon
{
    background: url('../design/header/headermenu_icons.png');
    display: block;
    float:left;
    width:25px;
    height:25px;
    margin-right: 3px;
}

.old-style #h_header a.headermenu:hover
{
    color:#035fbe;
}

.old-style #hm_info .icon
{
    background-position: 0 0;
}

.old-style #hm_info:hover .icon
{
    background-position: 0 -27px;
}

.old-style #hm_contact .icon
{
    background-position: -25px 0;
}

.old-style #hm_contact:hover .icon
{
    background-position: -25px -27px;
}

.old-style #customer_cart_menu
{
    position:absolute;
    left:665px;
    width:248px;
    height:40px;
    text-align: center;
}

.old-style #hm_new_account .icon
{
    background-position: -53px 0; 
}

.old-style #hm_new_account:hover .icon
{
    background-position: -53px -27px;
}

.old-style #hm_login .icon
{
    width:26px;
    height:27px;
    background-position: -83px 0;
}

.old-style #hm_login:hover .icon
{
    background-position: -83px -27px;
}

.old-style #hm_my_account .icon
{
    background-position: -111px 0;
}

.old-style #hm_my_account:hover .icon
{
    background-position: -111px -27px;
}

.old-style #hm_logout .icon
{
    background-position: -136px 0;
}

.old-style #hm_logout:hover .icon
{
    background-position: -136px -27px;
}

/*#hm_cart
{
    display: block;
    background: url('../design/header/cart_field.png');
    width:248px;
    height:29px;
    position: relative;
    font:12px Arial;
    cursor: pointer;
}

#hm_cart:hover
{
    text-decoration: none;
}
#hm_cart .status_empty, #hm_cart .cart_status
{
    float:left;
    width:149px;
    padding: 7px 0 0;
    text-align: center;
    color:#666;
}

#hm_cart .status_empty
{
    font-size: 11px;
}

#hm_cart span
{
    color:#056f0a;
    font-weight: bold;
}*/

.old-style #h_menu
{
	height:35px;
	position:relative;
}

.old-style #h_menu_ul
{
	float:left;
	display:block;
	width:100%;
}

.old-style #h_menu li.mm
{
	position:relative;
	display:block;
	margin-right:-1px;
	float:left;
	list-style:none;
	z-index:2;
	height:35px;
	background:url('../design/h_menu/buttons.png');
}

.old-style #h_menu li.mm a
{
	display:block;
	width:86%;
	height:35px;
	margin-left:7%;
}

.old-style #h_menu li.mm.active
{
	margin-right:0;
	background-color:#1c57af;
	z-index:5;
}

.old-style #h_menu li.mm.active + li.mm {margin-left:-1px;}

.old-style #h_menu li.mm a span
{
	display:none;
}

.old-style #h_menu li.mm.front
{
	background-position:0px 0;
	width:96px;
}

.old-style #h_menu li.mm.pb
{
	background-position:-96px 0;
	width:118px;
}

.old-style #h_menu li.mm.ca, .old-style #h_menu li.mm.comp
{
	background-position:-214px 0;
	width:88px;
}

.old-style #h_menu li.mm.compacc
{
	background-position:-302px 0;
	width:120px;
}

.old-style #h_menu li.mm.offmach
{
	background-position:-422px 0;
	width:145px;
}

.old-style #h_menu li.mm.offsup
{
	background-position:-567px 0;
	width:149px;
}

.old-style #h_menu li.mm.paper
{
	background-position:-716px 0;
	width:77px;
}

.old-style #h_menu li.mm.clsup
{
	background-position:-793px 0;
	width:95px;
}

.old-style #h_menu li.mm.pbca
{
	background-position:-888px 0;
	width:80px;
}

/* Hover */
#h_menu li.mm:hover, #h_menu li.mm.hov  {margin-right:-1px; z-index:4;}
#h_menu li.mm.front:hover, #h_menu li.mm.front.hov { background-position:0px -70px; }
#h_menu li.mm.pb:hover, #h_menu li.mm.pb.hov  { background-position:-96px -70px; }
#h_menu li.mm.ca:hover, #h_menu li.mm.ca.hov, #h_menu li.mm.comp:hover, #h_menu li.mm.comp.hov { background-position:-214px -70px; }
#h_menu li.mm.compacc:hover, #h_menu li.mm.compacc.hov { background-position:-302px -70px; }
#h_menu li.mm.offmach:hover, #h_menu li.mm.offmach.hov { background-position:-422px -70px; }
#h_menu li.mm.offsup:hover, #h_menu li.mm.offsup.hov { background-position:-567px -70px; }
#h_menu li.mm.paper:hover, #h_menu li.mm.paper.hov { background-position:-716px -70px; }
#h_menu li.mm.clsup:hover, #h_menu li.mm.clsup.hov { background-position:-793px -70px; }
#h_menu li.mm.pbca:hover, #h_menu li.mm.pbca.hov { background-position:-888px -70px; }
#h_menu li.mm:hover + li.mm, #h_menu li.mm.hov + li.mm {margin-left:0}

/* Active */

#h_menu li.mm.front.active { background-position:0px -35px; }
#h_menu li.mm.pb.active { background-position:-96px -35px; }
#h_menu li.mm.ca.active, #h_menu li.mm.comp.active { background-position:-214px -35px; }
#h_menu li.mm.compacc.active { background-position:-302px -35px; }
#h_menu li.mm.offmach.active { background-position:-422px -35px; }
#h_menu li.mm.offsup.active { background-position:-567px -35px; }
#h_menu li.mm.paper.active { background-position:-716px -35px; }
#h_menu li.mm.clsup.active { background-position:-793px -35px; }
#h_menu li.mm.pbca.active { background-position:-888px -35px; }

#hormenu { /* breadcrumbs */
  /*background: #1c57af;*/
  padding: 4px 20px;
  color: #FFF;
  font-size: 11px;
  /*margin-bottom: 15px;*/
}

#logged_in_as, #breadcrumb {
  height: 15px;
  padding: 3px 0
}

button {
  cursor: pointer;
}

#logged_in_as {
  float: right;
}

#breadcrumb strong
{
	display:block;
    float:left;
}

#breadcrumb ol
{
	list-style-type:none;
	display:inline;
}

#breadcrumb ol li
{
	float:left;
	background:no-repeat 0 3px url('../design/hormenu_arrow.png');
	padding:0 6px 0 12px;
}

#breadcrumb ol li.first
{
	background:transparent;
	padding-left:8px;
}

#hormenu a
{
	color:#FFF;
}

.old-style #leftmenu
{
	float:left;
	width:200px;
	padding:6px 0 0 5px;
}

.lm_box_w
{
	width:195px;
	padding-top:6px;
	background:#fcfbfc url('../design/leftmenu/box_top.png') no-repeat left top;
	margin:0 0 4px;
}

.lm_box_btm
{
	height:7px;
	background:url('../design/leftmenu/box_btm.png') no-repeat left top;
}

.lm_box
{
	border:1px solid #cdcdcd;
	border-color:#c0c0c0;
	font-size:11px;
	border-width:0 1px;
	padding:2px 6px;
}

.lm_box_header
{
	color:#0a377b;
	font:bold 13px Arial;
	padding-bottom:4px;
	background:repeat-x left bottom url('../design/leftmenu/header_border.png');
	margin:0 0 4px;
}

.lm_box ul
{
	list-style:none;
	margin:7px 0 0 1px;
}

.lm_box ul li
{
	margin-bottom:6px;
}

.lm_box ul ul
{
	margin-left:8px;
	padding-left:8px;
	border-left:1px solid #cacaca;
}

.lm_box li strong
{
	margin:0 0 0 -1px;
}

.lm_box ul li a:hover
{
	background:#dfe7f3;
}

.lm_box_cart_summary
{
	line-height:1.6;
	background:url('../design/leftmenu/header_border.png') repeat-x left top;
	margin:8px 0 0 2px;
	padding:5px 0 0;
}

.lm_box_ca,.lm_box_brands
{
	background:url('../design/leftmenu/header_border.png') repeat-x left top;
	margin:5px 0 0 2px;
	padding:5px 0 0;
}

.lm_box_ca a,.lm_box_brands a
{
	background:url('../design/leftmenu/arrow.png') no-repeat center right;
	padding:0 10px 0 0;
}

.lm_box_ca a.checkout
{
	float:right;
	margin:0 2px 0 0;
}

.lm_box_brands a
{
	font-weight:400;
}

#lm_customer_support
{
    margin:-5px 0 -9px -3px;
    position: relative;
}

#lm_customer_support a 
{
    z-index: 4;
    background: url('../design/spacer.gif')
}

#lm_customer_support_a_contact
{
    position: absolute;
    width: 106px;
    height:45px;
    top:5px;
    left:80px;
}

#lm_customer_support_a_face
{
    position: absolute;
    width: 71px;
    height:73px;
    top:4px;
    left:10px;
}

#lm_customer_support_a_faq
{
    position: absolute;
    width: 100px;
    height:23px;
    top:52px;
    left:87px;
}

#lm_facebook_like
{
    margin:-4px 0 -3px -5px;   
}

#lm_preferred_partner
{
    margin:4px;
}

/*#content
{
	min-height:100%;
	float:right;
	width:716px;
	background:#FFF;
	padding:7px 24px 60px 0;
}*/

#content .old-style ul
{
	line-height:1.8;
	list-style-type:circle;
	margin:10px 0 20px 15px;
}

.clearer
{
	clear:both;
}

.clear-right
{
	clear:right;
}

h1 {
  font-size: 26px;
  /*font-weight: bold;*/
  color: #5b5b5b;
  
	/*font:23px Arial;*/
	/*background:#e0e0e0;*/
	/*background:#dddddd;*/
	/*color:#111;*/
	/*letter-spacing:-1px;*/
	/*-moz-border-radius:4px;*/
	/*-webkit-border-radius:4px;*/
	/*border-radius:4px;*/
	/*-khtml-border-radius:4px;*/
	/*margin:1px -15px 13px -10px;*/
	/*padding:6px 12px;*/
  
  text-align: left;
}

.old-style h1 {
  margin-left: 20px;
}

h1 .step
{
	float:right;
	color:#333;
	font-size:80%;
	padding:1px 0 0;
}

.old-style h2
{
	font:19px "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	letter-spacing:-1px;
	color:#09295b;
	margin:0 0 15px;
}

.old-style h2.padding-left
{
	margin:0 0 10px 8px;
}

.old-style h4
{
	color:#000;
	font-size:17px;
	margin:12px 0 10px;
}

.text-small
{
	font-size:11px;
}

.datatable
{
	width:100%;
	max-width: 100%;
	border-spacing:0;
    border-collapse: collapse;
    border:0
}

.datatable thead tr
{
	background:#393939;
	border-bottom:2px solid #454545;
	font:13px/13px "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	color:#FFF;
}

.datatable td {
  padding: 6px;
}

.datatable.more_padding td
{
	/*padding:15px 12px;*/
}

.datatable thead tr td
{
	height:auto;
	line-height:1;
}

.datatable.more_padding thead td
{
	/*padding:9px 12px 9px 12px;*/
}

.datatable a
{
	color:#000 !important;
}

.datatable a:hover
{
	color:#000 !important;
	text-decoration:underline;
}

.datatable tr:nth-child(even)
{
	background:#e9e9e9;
}

.datatable .bonus_desc
{
	color:#9d1212;
}

.datatable td.darker
{
	background:#ecebeb;
}

.datatable thead td.darker
{
	background:#2a2a2a;
}

.datatable tr:nth-child(even) td.darker
{
	background:#d8d7d7;
}

.datatable input.qty
{
	border:1px solid #555;
	width: 45px;
	vertical-align:middle;
	padding:3px 6px;
}

.datatable td.dt_row_options a
{
	font-size:11px;
	color:#b60000 !important;
	line-height:1.8;
}

.datatable td.dt_row_options a:hover
{
	color:#d32c2c !important;
}

.datatable td.text-small a
{
	vertical-align:middle;
}

/* Cart */

.cart .deal
{
	color:#c60000;
	margin-top:2px;
	font-size:11px;
}

input.update_cart_qty
{
	width:23px;
	height:19px;
	cursor:pointer;
	vertical-align:middle;
}

.update_cart_delete_row
{
	width:20px;
	height:20px;
	vertical-align:middle;
}

.cart_freight_opt h2
{
    margin:17px 0 10px;
}

.cart_freight_opt
{
    /*width:320px;*/
    display:block;
    float:left;
	margin-top: 14px;
    /*padding:0 0 0 6px;*/
}

.cart_freight_opt .summarytable 
{
    margin:5px 0 10px;
}

/*.cart_freight_opt .summarytable td.key
{
    width:210px;
    padding-left:1px
}*/


.free_freight_for_sel_products
{
	margin:40px 0 -39px;
	height:80px;
	padding-top:10px;
	font-size:13px;
	line-height:21px;
}
.free_freight_for_sel_products img
{
	float:left;
	margin:-20px 20px 0 5px;
}

.free_freight_for_sel_products a
{
	color:#143b75;
}

.free_freight_for_sel_products .marked
{
	background:#fbe6e6;
	color:#cc0000;
	padding:3px;
}

.cart_giftcard_warning_under_amount
{
    margin-top:30px;
    border-top:2px solid #d39393;
	padding:20px 10px 0;
	color:#a11010;
	font-weight:bold;
}

/* SummaryTable */

.summarytable
{
	border-spacing:0;
	margin:0 0 20px;
}

/*.summarytable.right
{
    width:300px;
}*/

.summarytable .col
{
	padding:4px 7px;
}

.summarytable .key
{
	font:13px "Lucida Sans Unicode", Arial;
}

.summarytable.pull-right .val {
  text-align: right;
}

.summarytable tr.bonus td
{
	color:#9c0707;
}

.summarytable tr.total td
{
	font-size:14px;
}

.summarytable tr.total .key {
  padding-right: 10px;
}

.summarytable_wrapper
{
	border-top:5px solid #d1d1d1;
	margin:50px 0 25px;
}

.summarytable_wrapper .summarytable.right
{
	margin:20px 0;
}

.summarytable_wrapper .buttons
{
	margin-top:-55px;
	width:330px;
}

.free_delivery_info {
	margin-bottom: 30px;
}

/*p
{
	line-height:1.7;
	margin:0 0 15px;
}*/

.error, .help, .success
{
	line-height:1.6;
	border-bottom:2px solid #FFF;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	/*margin:0 -7px 15px 0;*/
	padding:8px 12px;
    border-bottom-left-radius:4px;
    border-bottom-right-radius:4px;
}

.error
{
	background:#ffcfcf;
	color:#7d0000;
	border-color:#a04949;
}

div.error p
{
	margin-bottom:10px;
}

div.help,p.help
{
	background:#d8e3fd;
	color:#072675;
	border-color:#5e73a8;
}

.help a
{
	color:#022253;
}

.success
{
	background:#ddfdd5;
	color:#013f0b;
	border-color:#63954b;
}

.success a
{
	color:#013f0b;
}

#content .success ul, #content .error ul {
	margin:10px 0 10px 15px;
}



p.help2, div.help2
{
	color:#09276b;
	font-size:11px;
	margin:4px 3px;
}

p.help2 a, div.help2 a
{
	color:#09276b;
}

div.submit
{
	text-align:right;
	float:right;
	width:400px;
	height:28px;
	background:red;
}

.red
{
	color:#b80404;
}

.green
{
	color: #04b804;
}

.form_b {
  border: 0;
  height: 28px;
}

a.form_b
{
	font-size:1px;
}

#complete_b
{
	width:98px;
	display:block;
	background:#f28700 0 0 url('../design/formbuttons/orange3.png');
}

#complete_order_b
{
	width:157px;
	display:block;
	background:#f28700 0 -256px url('../design/formbuttons/orange3.png');
}


#new_account_b
{
	width:116px;
	background:#f28700 0 -28px url('../design/formbuttons/orange3.png');
	margin:0 3px 0 0;
}

#login_b
{
	width:111px;
	background:#f28700 0 -56px url('../design/formbuttons/orange3.png');
	float:right;
}

#submit_b
{
	width:87px;
	background:#f28700 0 -84px url('../design/formbuttons/orange3.png');
}

#edit_b
{
	width:78px;
    display:block;
	background:#f28700 0 -112px url('../design/formbuttons/orange3.png');
}

#create_delivery_address
{
	width:121px;
	background:#838580 0 -284px url('../design/formbuttons/orange3.png');
}

#save_b
{
	width:78px;
	display:block;
	background:#f28700 0 -112px url('../design/formbuttons/orange3.png');
}

#pay_now_b
{
	width:106px;
	display:block;
	background:#f28700 0 -140px url('../design/formbuttons/orange3.png');
}

#checkout_b
{
	width:131px;
	display:block;
	background:#f28700 0 -168px url('../design/formbuttons/orange3.png');
}

#buy_cart_b
{
	width:93px;
	background:#f28700 0 -196px url('../design/formbuttons/orange3.png');
}

#next_step_b
{
	width:120px;
	background:#838580 0 -28px url('../design/formbuttons/graycoll2.png');
}

#next_step_o_b
{
	width:121px;
	background:#838580 0 -284px url('../design/formbuttons/orange3.png');
}

#back_button
{
	width:99px;
	display:block;
	background:#838580 0 -56px url('../design/formbuttons/graycoll2.png');
}

#continue_shopping_b
{
	width:140px;
	display:block;
	background:#838580 0 -84px url('../design/formbuttons/graycoll2.png');
}

#buy_cart_grey_b
{
	width:93px;
	background:#838580 0 -112px url('../design/formbuttons/graycoll2.png');
}

#forgotten_password_b
{
	width:149px;
	float:right;
	display:block;
	background:#838580 0 -140px url('../design/formbuttons/graycoll2.png');
	margin:0 0 0 4px;
}

#buy_cart_small_b
{
	width:88px;
	height:25px;
	background:#f28700 left bottom url('../design/formbuttons/buy_cart_small.png');
}

#buy_cart_small_grey_b
{
	width:88px;
	height:25px;
	background:#838580 left top url('../design/formbuttons/buy_cart_small.png');
}

#buy_cart_smallest_b
{
	width:63px;
	height:25px;
	background:#f28700 left bottom url('../design/formbuttons/buy_cart_smallest.png');
}

#buy_cart_smallest_grey_b
{
	width:63px;
	height:25px;
	background:#838580 left top url('../design/formbuttons/buy_cart_smallest.png');
}

#computer_assistance_b
{
	width:200px;
	height:65px;
	background:url('../design/formbuttons/press_small.png');
}

.form_buttons_line
{
    height:28px;
    margin:16px 0
}

.form_buttons_line .b_left
{
	width:40%;
	float:left;
}

.form_buttons_line .b_left a
{
	float:left;
	margin-right:6px;
}

.form_buttons_line .b_right
{
	width:56%;
	float:right;
	padding-right:0;
}

.form_buttons_line .b_right a
{
	float:right;
	margin-left:6px;
}



#search_results
{
	margin:20px 0;
}

#search_results .result
{
	/*width:47%;*/
	height:75px;
	/*float:left;*/
	/*margin:6px 0 0;*/
	/*padding:12px 6px;*/
}

#search_results .result.col0
{
	margin-right:10px;
}

#search_results .result .image
{
	/*width:100px;*/
	/*float:left;*/
	height:70px;
	text-align:center;
	/*margin:-13px 15px 0 0;*/
}
#search_results .result .image img
{
    max-width:100px;
}

#search_results .result .type
{
	margin-top:6px;
	color:#283a55;
}

#search_results a.model
{
	font:15px "Lucida Sans Unicode", Arial;
	color:#000;
}

/* Info */
#info p
{
	line-height:2.2;
}

#info h2
{
	margin-bottom:12px;
}

#info h3
{
	color:#1e4582;
	margin:25px 0 10px;
    font:bold 14px Tahoma;
    letter-spacing:0px;
}

p.contact_intro {
  /*width: 70%;*/
  margin-top: 25px;
}

#info_menu
{
	border:5px solid #eee;
  margin: 10px 0 22px 0;
}

#info_menu .wrapper
{
	border:1px solid #888;
	/*height:27px;*/
	padding:2px;
}

#info_menu .wrapper h2
{
	margin-top:0;
	float:left;
}

#info_menu ul
{
	list-style-type:none;
	line-height:1.7;
	color:#000;
	margin:5px 0 0 2px;
}

#info_menu ul li
{
	float:left;
	font:14px Tahoma;
	margin: 5px 13px;
}

#info_menu ul li a
{
	color:#000;
	padding:3px 5px;
}

#info_menu ul li.selected a
{
	background:#eef1f9;
	color:#001f78;
}

#info_menu, #info_menu ul li.selected a
{
	-moz-border-radius:3px;
	border-radius:3px;
	-webkit-border-radius:3px;
}

#info_menu ul li.important
{
	margin-top:15px;
}

#info-contents
{
	padding:0 5px;
}


a:hover,p a,#breadcrumb ol li a:hover,#cart_summary a:hover,.lm_box a:hover,div.error a,div.help a,div.success a,p.error a,p.help a,p.success a
{
	text-decoration:underline;
}

p a:hover, a.form_b:hover
{
	text-decoration:none;
}

.left, #c_menu ul li
{
	float:left;
}

.right, div.submit a
{
	float:right;
}

#c_menu ul li a:hover, .lm_box a
{
	color:#000;
}

#search button span, .form_b span
{
	visibility:hidden;
}

.lm_box_header a, .lm_box_cart_summary span
{
	color:#0a377b;
}

.text-center, .datatable td.dt_row_options
{
	text-align:center;
}

.text-right, .summarytable td.val
{
	text-align:right;
}

/*
Department and Front
*/

#front
{
	margin:14px 0 0 2px;
}

#front .inktoner_manufacturers img
{
	padding-bottom:1px;
}

#front .inktoner_manufacturers
{
	text-align:center;
	border:1px solid #ccc;
	font-size:12px;
	color:#444;
	margin-bottom:17px;
	border-width:1px 0;
	padding:12px 0 14px;
}

.infobox_cont
{
    margin-bottom:15px;
}
.infobox_cont .go
{
	margin:8px 0 0;
}

.infobox_cont .go a
{
	font-size:14px;
	color:#930000;
}

.infobox_cont .text h2
{
	color:#000;
	margin-bottom:5px;
}

.infobox_cont h2
{
	color:#000;
	font-size:20px;
	margin:0 0 6px;
}

.infobox_cont .text
{
	line-height:1.7;
	font-size:13px;
}

.col_left
{
	width:350px;
}

.col_left .image, .col_wide .image
{
	float:left;
	width:100px;
	margin-right:10px;
	margin-left:-6px;
	text-align:center;
}

.col_right .image
{
	float:right;
	width:105px;
	text-align:center;
}

.col_right
{
	float:right;
	width:345px;
}

#delivery .image
{
	width:85px;
}

#front .clearer
{
	border-top:1px solid #ccc;
	margin:0 0 15px;
    height:1px;
}

#tonerweb_text
{
	font:11px Arial;
	line-height:18px;
	color:#555;
	text-align:center;
	margin:50px 20px -40px;
}

#tonerweb_text a
{
	color:#555;
}

ul#supplies_dep_menu
{
	margin:30px 0 0;
}

#supplies_dep_menu li
{
	float:left;
	text-align:center;
	list-style-type:none;
	margin:0 0 0 25px;
}

#supplies_dep_menu li a.img
{
	display:block;
	margin:0 0 10px;
}

#supplies_dep_menu li a
{
	font:bold 14px Arial;
	color:#202020;
}

#department_manufacturers
{
	text-align:center;
}

#front_banners
{
    padding: 0;
    margin:0px 0 15px -12px;
    width:744px;
    height:191px;
    position: relative;
    overflow: hidden;
}


#front_banners ul#front_banners_banners
{
    margin:0;
    padding:0;
}

#front_banners_banners li
{
    opacity: 0;
}

#front_banners_banners div
{
    height:191px;
}

#front_banners_banners a
{
    width: 744px;
    height:191px;
    display: block;
}

/*
refineslide*/

.rs-wrap:after,
.rs-slider:after,
.rs-thumb-wrap:after,
.rs-arrows:after,
.rs-caption:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    line-height: 0;
    visibility: hidden;
}

.rs-wrap {
    position: relative;
    max-width: 100%;
}

.rs-slide-bg { *zoom: 1 }

.rs-slider > li > a { display: block }

.rs-slider > li {
    list-style: none;
    filter: alpha(opacity=0);
    opacity: 0;
    width: 100%;
    height: 100%;
    margin: 0 -100% 0 0;
    padding: 0;
    float: left;
    position: relative;
}

.rs-slider > li > a {
    padding: 0;
    background: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.rs-slider > li img {
    display: block;
    max-width: 100%;
    max-height: 100%;
    -ms-interpolation-mode: bicubic;
}


/* ===[ Arrows ]=== */
.rs-arrows {position: absolute; top:15px; right:15px; width:52px; z-index: 5}
.rs-arrows .rs-next,
.rs-arrows .rs-prev {float:left; width:20px; height:20px; opacity:0.6; display: block; background:url('../design/front/arrows.png');}
.rs-arrows .rs-next {float:right; background-position: -20px 0px; }
.rs-next:hover, .rs-prev:hover {opacity: 1}

.help_big {
	font-size:15px !important;
}

.attention_text {
	font-weight: bold;
	color:#af0000;
}

.no-right-padding {
	padding-right: 0;
}

.remote_stock_warning {
	font-size: 11px;
	color:#af0000;
}

.loyalty-info {
	font-size: 14px;
}

.direct_link {
    text-align: center;
    width: 100px;
    display: block;
    margin: 5px auto;
    border: 1px solid;
    padding: 5px;
}

.direct_link .icon {
    background-image: url('/design/twicon.png');
    width: 32px;
    height: 32px;
    margin: 0 auto;
}
